:root {
    --maroon: #734860;
    --pink: #D99ABC;
    --offwhite: #F2F2F2;
    --darkblue: #486F73;
    --blue: #2379bd;
    --lightblue: #A2EBF2;
    --gold: #736D48;
}

body {
    background-color: var(--darkblue);
    position: relative;
    min-height: 100vh;
}

main {
    width: 95%;
    margin: 0 auto 0 auto;
    padding-bottom: 2.5rem; /* Footer height */
}

.title {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-size: 2.5em;
    color: var(--offwhite);
    text-shadow: 2px 2px 5px #000;
    text-align: center;
}

h1 {
    font-family: 'Snell Roundhand', cursive, Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1.6em;
    color: var(--offwhite);
    text-shadow: 2px 2px 5px #000;
    text-align: center;
}

.title-logo {
    display: block;
    width: 25%;
    margin-left: auto;
    margin-right: auto;
}

#footer-content {
    color: #ececec;
    background-color: var(--maroon);
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2.5rem;
}

#footer-content>p {
    padding-top: 10px;
}

.form-error {
    color: rgb(255, 0, 0);
    text-align: center;
    font-size: 1.4em;
    text-shadow: 1px 1px rgb(228, 195, 222);
}

.form-success {
    color: rgb(4, 250, 65);
    text-align: center;
    font-size: 1.4em;
}

input[type="checkbox"] {
    appearance: checkbox;
    margin-left: 10px;
    margin-right: 10px;
}

input[type="text"] {
    font-weight: 100;
    border: solid 1px #000;
    margin: 5px 10px 5px 10px;
    background-color: var(--offwhite);
}

.logout-button {
    background-image: linear-gradient(160deg, var(--offwhite), var(--lightblue));
    box-shadow: 1px 1px 5px var(--gold);
    border-radius: 5px;
}

.dropdown {
    background-color: #efefef;
    border: 2px solid black;
    border-radius: 5px;
    color: #000;
    text-shadow: none;
    margin: 0px 5px 0px 5px;
    padding: 0 5px 0 5px;
    user-select: none;
    cursor: pointer;
    width: 80%;
}

.dropdown-option {
    color: #000;
    text-shadow: none;
}

.dropdown > option:disabled {
    color: #7d7d7d;
    text-shadow: none;
}

strong {
    font-weight: 600;
}

em {
    color: rgb(255, 116, 116);
}

i {
    font-style: italic;
}